Type Property

unsupportedRemoteVersionError

No overview available.

Declaration

static var unsupportedRemoteVersionError: GKVoiceChatServiceError.Code { get }